/* CSS Document */
/*boxshadow positions a drop shadow outside a div*/

.boxShadow{
	-webkit-box-shadow: 5px 5px 10px #666666;
	-moz-box-shadow: 5px 5px 10px #666666;
	box-shadow: 5px 5px 10px #666666; 
}

/*boxRadius creates round corners to a div*/
.boxRadius{
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px; }

.shadowBoxradius{
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-box-shadow: 3px 3px 8px #666666;
	-moz-box-shadow: 3px 3px 8px #666666;
	box-shadow: 3px 3px 8px #666666;  }
	
/*text_radius creates round corners to the background colour of a heading*/
.heading{
			background: #99CCCC;
			padding-top: 5px;
			padding-bottom: 5px;
			text-indent: 10px;
		-moz-border-radius-topleft: 15px;
		-moz-border-radius-topright: 15px;
		-moz-border-radius-bottomright:15px;
		-moz-border-radius-bottomleft: 15px;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		border-bottom-right-radius: 15px;
		border-bottom-left-radius: 15px;}
	
/*text_radius creates round corners to the background colour of a heading*/
		
.textBoxTitle_radius{
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright:0px;
		-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	text-align: center;
	background-color: #993300;
		}		



.gradient {
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#cedbe9), color-stop(17%,#aac5de), color-stop(50%,#6199c7), color-stop(51%,#3a84c3), color-stop(62%,#EA7148), color-stop(71%,#4bb8f0), color-stop(84%,#3a8bc2), color-stop(100%,#26558b)); /* old browsers */

background: -moz-linear-gradient(left, #cedbe9 0%, #aac5de 17%, #6199c7 50%, #3a84c3 51%, #EA7148 62%, #4bb8f0 71%, #3a8bc2 84%, #26558b 100%); /* firefox */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,#cedbe9), color-stop(17%,#aac5de), color-stop(50%,#6199c7), color-stop(51%,#3a84c3), color-stop(62%,#EA7148), color-stop(71%,#4bb8f0), color-stop(84%,#3a8bc2), color-stop(100%,#26558b)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedbe9', endColorstr='#26558b',GradientType=1 ); /* ie */
Share
}


.boxsizing{
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box; }


.gradient{	
	background-color: rgba(66, 33, 99, 0.5);
	color: rgba(66, 33, 99, 0.5);}


.bgColour{

background: #e1ffff; /* old browsers */

background: -moz-linear-gradient(left, #e1ffff 0%, #bee4f8 8%, #e6f8fd 20%, #fdffff 69%, #c8eefb 84%, #e1ffff 91%, #e1ffff 100%, #b1d8f5 100%); /* firefox */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e1ffff), color-stop(8%,#bee4f8), color-stop(20%,#e6f8fd), color-stop(69%,#fdffff), color-stop(84%,#c8eefb), color-stop(91%,#e1ffff), color-stop(100%,#e1ffff), color-stop(100%,#b1d8f5)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1ffff', endColorstr='#b1d8f5',GradientType=1 ); /* ie */
}
